# Pravidla mau mau 2024 verze 1

Mau mau hrají nejméně dva hráči mariášovými kartami, které obsahují čtyři barvy po osmi kartách.  
Postupuje se jako při hře „Prší“, hráči se střídají ve hře a snaží se zbavit karet. Pokud je na hráči řada, vynese jednu či více karet a doprovodí je příslušnými hláškami - obecně se při vynášení karty ctí barva nebo hodnota. Pokud nemůže nebo nechce vynést kartu, bere si kartu. Rozdávající dá každému hráči pět karet (pokud hrají pouze dva hráči, rozdává se šest karet, pokud je naopak hráčů větší počet, lze rozdat čtyři i méně karet) a jednu kartu otočí. Pokud je otočená karta

- srvšek, rozdávající může změnit barvu,
- král, může vynést i další krále,
- eso, může vynést i další esa, na vrchní eso musí vložit vhodnou kartu.

Pak zahájí hru hláškou

- „přirozeně“ - hra pokračuje ve směru hodinových ručiček, resp. hláškou
- „retrográdně“, pokud je vrchní karta na odkládacím balíčku spodek, - tehdy hra začne v směru rotace Země.

Speciální vlastnosti karet:

- na osmičku může následující hráč vynést pouze také osmičku, jinak stojí, což může doprovodit hláškou „stojím“,
- červená devítka může být vynesena na libovolnou kartu,
- na kulovou devítku může být vynesena libovolná karta, což může být naznačeno hláškou „nabídka k sňatku“, další hráč může odpovědět „přijímám“ či „odmítám“ podle toho, zda dané pravidlo využije,
- zelená a žaludová devítka viz kartobraní
- při červené desítce berou ostatní hráči ve směru hry po kartě; pak pokračuje další hráč,
- při zelené desítce hráč může určit, kdo bude hrát dále,
- při kulové desítce hráč může určit, kdo nebude jednou hrát, až na něj přijde řada,
- žaludová desítka funguje jako žolík - může nahradit libovolnou kartu; hráč musí říci, jakou kartu nahrazuje,
- spodek obrací směr hry, což hráč doprovází hláškou „přirozeně“ - změna na směr hodinových ručiček či „retrográdně“ - změna na směr rotace Země,
- svršek může měnit barvu. Na svrška může následující hráč doprovodit svou kartu hláškou „toust“, resp. „retrotoust“, pokud spodkem vrací hru na hráče, který nesl svrška.,
- králů lze vynést více najednou tzv. „projektilují“,
- esa projektilují; navíc vrchní eso musí být přikryto vhodnou kartou nebo si hráč bere kartu,
- pokud je vynesena sedmička, nastává kartobraní.

Kartobraní:

Na sedmičku může být vynesena pouze další sedmička či zelená devítka. Na tuto zelenou devítku může být vynesena pouze žaludová devítka či zelený spodek, který obrací směr hry. Na žaludovou devítku může být vynesen pouze žaludový spodek, který obrací směr hry. Na již zmíněné zeleného či žaludového spodka lze vynést jiného spodka, který však již neobrací směr hry, a tudíž není doprovázen hláškou. Pokud hráč již nemůže vynést kartu, bere dvakrát počet vynesených sedmiček karet, nehraje a kartobraní končí. První sedmička může být doprovozena hláškou „bude průser“, každá další hláškou „fr“; hráč, který výsledně za sedmičky bere karty, si může ulevit hláškou „hyeny, hyeny“, na což mohou kontrovat ti, co vynesli v kartobraní alespoň jednu sedmičku, hláškou „zde“.

Hráč bere trestnou kartu, když:

- opomene ohlásit „mau“ po odložení předposlední karty,
- opomene ohlásit „mau-mau“ po odložení poslední karty,
- hlásí mau či mau-mau jindy v průběhu hry,
- opomene či splete povinné oznámení směru hry,
- hraje, kdy nemá,
- nehraje, kdy má; pokud dlouho nikdo nehraje, může libovolný hráč zvolna počítat na prstech do pěti; poté se vyšetří, kdo nehrál, ten bere trestnou kartu.

Hráč nebere kartu, pokud již žádná v balíčku není. 

Hra končí, jakmile se alespoň jeden hráč zbaví všech karet a není rozehráno kartobraní.

Mau mau hrají nejméně dva hráči mariášovými kartami, které obsahují čtyři barvy po osmi kartách. _V profesionální variantě (P) se ke standardním 32 kartám přidávají ještě všechny červené a zelená devítka, takže „základní sada“ obsahuje 32+8+1=41 kartu. Kromě přítomných hráčů může také hrát neomezený počet hráčů virtuálních._

Postupuje se jako při hře „Prší“, rozdávající dá každému hráči obvykle pět karet podle množství účastníků hry. Otočená karta je tzv. „živá“, což znamená, že rozdávající na ni může či musí položit jednu či i více karet (viz dále), pak zahájí hru hláškou „přirozeně“ a hra začne ve směru hodinových ručiček, resp. hláškou „retrográdně“, pokud je vrchní karta na odkládacím balíčku spodek - tehdy hra začne v směru rotace Země. Pokud je vrchní karta na odkládacím balíčku svršek, rozdávající volí barvu dle svého uvážení. _V (P) rozdávající otočí jednu či více karet a rozhodne, která bude základem odkládacího balíčku, tzv. „klepačka“; klepačka i další otočené karty jsou tzv. „virtuální“ karty. Pokud je klepačka_

- kule (mimo esa) a rozdávající hlásí „tichá“, bude se hrát tzv. „tichá hra“,
- kulová sedma, hraje se tichá hra automaticky a rozdávající to nesmí hlásit,
- eso a rozdávající hlásí „hlučná“, bude se hrát tzv. „hlučná hra“,
- kulové eso, hraje se hlučná hra automaticky.

Pokud hráč nese kulovou sedmu, je v tomto tahu tichá hra.

V (P) může hráč místo karty z ruky vynést virtuální kartu tak, že na ni poklepe. Virtuální karta nesmí být vložena sama na sebe a v řadě nesmí být vyneseno více virtuálních karet, než jich je ve skutečnosti.

- Na osmičku může další hráč vynést pouze také osmičku, jinak stojí, což může doprovodit hláškou „stojím“. V (P) může hráč vynášenou osmičku doprovodit hláškou „stojíš“. Pokud však následující hráč nebude „stát“, hráč bere trestnou kartu,
- červená devítka může být vynesena na libovolnou kartu, V(P)dvě červené devítky nebo červená devítka na červenou devítku mohou být vyneseny i mimo pořadí, ve hře pak pokračuje hráč následující po hráčovi, který hrál jako poslední,
- na kulovou devítku může být vynesena libovolná karta, což může být naznačeno hláškou „nabídka k sňatku“,
- při zelené desítce hráč může určit, kdo bude hrát dále,
- při kulové desítce hráč může určit, kdo nebude 1x hrát, až na něj přijde řada; tento hráč může vynést pouze kulovou osmu jako mrtvou kartu (mrtvá karta viz dále),
- žaludová desítka funguje jako žolík - může nahradit libovolnou kartu, což hráč musí říci, jakou kartu nahrazuje,
- spodek obrací směr hry (viz též kartobraní), což hráč doprovází hláškou „přirozeně“ - změna na směr hodinových ručiček či „retrográdně“ změna na směr rotace Země,
- svršek může měnit barvu. Na svrška může následující hráč doprovodit svou katu hláškou „toust“, resp. „retrotoust“, pokud spodkem vrací hru na hráče, který nesl svrška.,
- králové tzv. „projektilují“, tj. lze jich vynést více najednou,
- esa projektilují; vrchní eso musí být přikryto další kartou nebo si hráč bere kartu

Pokud je zahájena INT hra (z angl. „interruption“ přerušená, vložená hra), musí být nejprve dokončena, teprve pak lze pokračovat dále v pravidelné hře, hru skončit či zahájit další INT hru.

Při červené desítce (začátek INT hry), berou ostatní hráči ve směru hry po kartě; pak pokračuje další hráč (konec INT hry). V (P) hráč může místo braní karty vynést další červenou desítku, čímž stávající INT hra končí a hned začíná nová.

Při sedmičce, začíná kartobraní (INT hra) Na sedmičku může být vynesena pouze další sedmička či zelená devítka. Na tuto zelenou devítku může být vynesena pouze žaludová devítka či zelený spodek, který obrací směr hry. Na žaludovou devítku může být vynesen pouze žaludový spodek, který obrací směr hry. Na spodka lze vynést jiného spodka, který však již neobrací směr hry, a tudíž není doprovázen hláškou. Pokud hráč již nemůže vynést kartu, bere 2x počet vynesených sedmiček karet, nehraje a končí tak kartobraní. První sedmička může být doprovozena hláškou „bude průser“, každá další hláškou „fr“; hráč, který výsledně za sedmičky bere karty, si může ulevit hláškou „hyeny, hyeny“, na což mohou kontrovat ti, co vynesli v kartobraní alespoň jednu sedmičku, hláškou „zde“. Pokud v (P) hráč vynese pět sedmiček (viz dále pětice) kartobraní končí a následující hráč bere odpovídající počet sedmiček.

V některých případech v (P) hráč může vynést několik karet najednou s tím, že pouze vrchní karta je „živá“, tj. účinná, ostatní karty jsou „mrtvé“, t.j. neúčinné, nedoprovází se hláškami, prostě jakoby ani nebyly vyneseny. Jedná se o:

- dvě a více stejných karet, což lze doprovodit hláškou „double“, „tripl“, kvadripl“, etc.,
- pět či více karet od jedné hodnoty, n-tice musí vždy obsahovat alespoň 1x všechny hodnoty ze základní sady; lze doprovodit hláškou „pětice“, „šestice“, etc., nelze hrát pětici v devítkách?!
- přímou postupku či sestupku v barvě o alespoň třech kartách, nutno doprovodit hláškou vzestupka, resp. sestupka,
- více karet od jedné hodnoty, pokud se tak hráč zbaví všech karet z ruky

Hráč bere trestnou kartu, když:

- opomene ohlásit „mau“ po odložení předposlední karty,
- opomene ohlásit „mau-mau“ po odložení poslední karty,
- hlásí mau či mau-mau jindy v průběhu hry,
- opomene či splete povinné oznámení směru hry,
- hraje, kdy nemá,
- nehraje, kdy má; pokud dlouho nikdo nehraje, může libovolný hráč zvolna počítat na prstech do pěti; poté se vyšetří, kdo nehrál, ten bere trestnou kartu.
- v (P) pokud řekne či hlásí cokoli mimo správných povinných či doprovodných hlášek v tiché hře
- v (P) pokud každý svůj tah nedoprovodí libovolným slovem v hlučné hře

Hráč nebere kartu, pokud již žádná v balíčku není.

Hra končí, pokud se alespoň jeden hráč zbaví všech karet a není rozehrána INT hra.

Po skončení hry následuje v (P) skrutinium karet v rukách hráčů, kdy:

- za zelenou devítku se počítají 4 body,
- za červenou devítku se počítají 3 body,
- za spodka se počítají 2 body,
- za jinou zbylou kartu se počítá 1 bod,
- hráč bez karet má 0 bodů,

a navíc

- hráči, který odložil poslední kartu na odkládací balíček se odčítá tolik bodů, kolik karet stejné hodnoty v řadě za sebou leží na odkládacím balíčku po skončení hry,
- virtuální hráč získá počet bodů jako rozdávající, v quick variantě nejvyšší počet bodů.

V (P) se hraje vždy do sto bodů.

Malá i ostatní hráčky mohou používat hlášku „Hoši, hoši, hoši, hoši“

Další pravidla:

- když rozdávající otáčí virtuální karty při rozdávání, nemusí všechny karty otočit, tyto karty do svého případného otočení (bude pak vidět, co je to za kartu) nejsou virtuální
- hráč může poklepat i na neotočenou kartu, ta se tímto stává virtuální a je vložena na balíček, pokud to pravidla dovolují, pokud ne, hráč bere trestnou kartu, ale karta již zůstává otočená
- místo svého tahu mohu vyměnit jednu kartu z ruky za neotočenou kartu; karta z ruky se stává virtuální kartou a je otočená
- na kulovou devítku může být vynesena libovolná karta, což může být naznačeno hláškou „nabídka k sňatku“, další hráč může říci „odmítám“, pokud nese kuli, devítku, svrška nebo červenou devítku, v ostatních případech může říci „přijímám“
- pokud končím hru kulovou devítkou, je hláška „nabídka k sňatku“ povinná a vzniká mezihra, která končí dalším tahem, v tomto tahu lze vynést pouze karty spojené s hláškou „odmítám“, hláška odmítám je v tomto případě povinná

poznámky:

- kulová desítka na kulovou osmičku (mrtvá karta)
- 3x červená devítka, nutno prodiskutovat
- u žaludové devítky je povolená hláška „hudry, hudry“
- u karet je povolená hláška také to, co je na nich napsáno
- žolík …. pokud hru končím a mám v ruce žaludovou desítku, mohu ji s hláškou mau odložit k sobě na stůl před uplatněním poslední karty jako v canastě, v příští hře dostanu od rozdávajícího o kartu méně plus tato žaludová desítka – pozor, nelze to ale uplatnit vždy, nutno prodiskutovat, např. při mezihře nebo projektilování, atd.
- další varianta virtuálního hráče á la Violka, nutno prodiskutovat
